
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #996

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

[Development] Handheld and label print software development 

30 Apr 2025 01:21 - Kittisak Isarapongporn

Status: Closed Start date: 30 Apr 2025

Priority: Normal Due date: 10 May 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 407.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/VB OS skills: Windows server

Description

History

#1 - 30 Apr 2025 01:27 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 17 Nov 2025 14:30 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

#3 - 17 Nov 2025 15:31 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
